Magento: Security Patch (SUPEE-6285) – Install Immediately

You have certainly received an email from Magento about a Security Patch (SUPEE-6285).

This patch must be installed immediately.

See the Magento’s website

I have performed the upgrade using Magento Connect Manager without issues for the moment but I have noted it takes some time.

I recommend you to test first on your development system

Nicolas Portais
Author Photographer
http://www.mystockphoto.fr/
http://photos-art.pro/

Ce contenu a été publié dans Anglais, Magento, avec comme mot(s)-clé(s) , , , , , , , . Vous pouvez le mettre en favoris avec ce permalien.

Une réponse à Magento: Security Patch (SUPEE-6285) – Install Immediately

  1. Ping : Magento: 19.2.0: Small Cache bug for CMS Block | My Magento Blog

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Captcha (solve the arithmetic equation) * Time limit is exhausted. Please reload CAPTCHA.